/* Responsive CSS For all Bootstrap Breakpoints */

@media
only screen and (max-width: 767px) and (orientation: landscape) {
  .table-responsive { position: relative; }
  .table-responsive:before { opacity: 0; }


}
@media
only screen and (max-width: 767px) and (orientation: portrait) {
  .table-responsive { position: relative; pointer-events: none; }
  .table-responsive:before { content: "Please rotate your device to view"; opacity: 1; background-color: rgba(255,255,255,0.9); position: absolute; text-align: center; width: 100%; height: 100%; top: 0; left: 0; padding-top: 60px; }


}
/* XS - Extra Small Devices ----------- */
@media
only screen and (max-width : 767px) {
	/* Styles */
	.dealer-contact-bar > li > a { font-size: 32px; }
	.gm-style-iw { font-family: 'Source Sans Pro', sans-serif; font-weight: 400 !important; }
	.gm-style-iw h2 { font-size: 21px !important; font-weight: 700; }
	.location-list .btn-col { padding-right: 15px !important; padding-left: 15px !important; }
	.table-responsive>.fixed-column {
	    position: absolute;
	    display: inline-block;
	    width: auto;
	    border-right: 1px solid #ddd;
	    background-color: #ccc; /* bootstrap v3 fix for fixed column background color*/
	}
	.header-spacer { height: 60px; }
	.general-content {
			padding: 30px 15px;
	}

	#sds-listing {
		padding-top: 140px;
	}


	.center-my-rows .row {
		flex-wrap: wrap;
	}
	.center-my-rows .row .col-xs-12 {
		width: 100%;
		flex: 0 0 100%;
		position: relative;
	}



	div[style="margin-left:-15px;"], div[style="margin-left: -15px;"] { margin-left: 0 !important; }

	h1, h1 a 	{ margin-bottom: 10px; font-size: 42px; }

	#site_header.fixed { background: rgba(1,1,1,1); }

	.banner.banner-products {
		min-height: 1px;
		height: 265px;
	}
	.product-content {
		text-align: center;
	}



	/*
	#site_header.fixed .navbar-nav > li > a {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#site_header.fixed #logo {
		margin-top: 15px;
	}
	#site_header .social-nav {
		height: 33px;
	}
	#site_header.fixed .social-nav {
		height: 0;
		overflow: hidden;
		margin: 0;
	}
	*/
	#site_header .social-nav, #site_header .mini-nav {
		display: none;
	}

	.mobile-menu-button { color: #FFF; margin-top: 18px; padding: 0; font-size: 16px; line-height: 30px; }
	.mobile-menu-button > .fa { margin-right: 5px; font-size: 28px; }
	#logo { margin-top: 15px; margin-bottom: 15px; }
	.navbar { display: none; position: absolute; z-index: 1000; width: 100%; background: rgba(20,20,20,1); left: 0; padding-top: 20px; padding-bottom: 20px; height: calc(100vh - 66px); overflow: scroll; }
	.navbar-nav > li { text-align: left; position: relative; }
	.navbar-nav > li > a { padding: 15px 50px; font-size: 22px; }
	.dropdown-menu { position: relative; background: none; text-align: left; padding: 0 15px 15px 50px; border: none; }
	.dropdown-menu > li { width: 100%; display: block; }
	.dropdown-menu > li img, .dropdown-menu > li p { display: none; }
	.dropdown-menu > li a, .dropdown-menu > li .title { font-size: 22px; color: #FFF; }
	.social-nav, .mini-nav { text-align: center; }
	.mini-nav { margin-bottom: 20px; }

	#site_footer { padding-top: 15px; padding-bottom: 40px; }
	.footer-top-nav { text-align: center; }
	.footer-top-nav > li { padding: 10px 20px; }
	.footer-top-nav > li > a { font-size: 12px; }
	.footer-top .social-nav { text-align: center; }
	.footer-top .social-nav > li > a { font-size: 18px; }
	.footer-links { width: 50%; margin-bottom: 20px; }
	.footer-links:nth-child(2n+3) { clear: both; }
	.footer-links-container .dropdown { text-align: center; }
	.footer-links-container .dropdown > .dropdown-menu { display: none; }
	.footer-links-container .dropdown.open > .dropdown-menu { display: block; }
	.footer-links-container .dropdown > .dropdown-menu > li { text-align: center; }
	.footer-links-container .dropdown > .dropdown-menu > li > a { font-size: 18px; }
	.footer-bot { text-align: center; }

	.callout { font-size: 34px; }

	.slides > li { padding-top: 105px; }
	.slides > li h3 { font-size: 40px; }

	.features-wrapper > .container > .row > .col-xs-12 { padding: 0; }

	.videos-wrapper .owl-item > div > .col-xs-12:first-child {
		padding: 30px;
		position: static;
		transform: none;
	  text-align: center;
	}

	#home-slider {
/*		margin-top: 67px;*/
	}


	#home-slider .slides > li {
		height: 200px;
		min-height: 0;
/*		padding-top: 85px; */
		background-size: cover;
		background-repeat: non-repeat;
	}


	#home-slider .slides > li .video-text { position: relative; z-index: 200; padding-top: 25px; }

	#home-slider .slides > li.slide-40 h3 {
		opacity: 0;
	}


	#home-slider .slides > li h3 {
		font-size: 40px;
		font-size: 24px;
	}
	#home-slider .flex-direction-nav a:before { font-family: fontAwesome; font-size: 36px; line-height: 72; }


	#home-slider .flex-control-nav {
		z-index: 10;
		bottom: -10px;
	}

	#home-slider .flex-control-paging li {
		margin: 0 10px;
	}

	#home-slider .flex-control-paging li a {
		background-color: #FFF;
		width: 13px;
		height: 13px;
		box-shadow: none;
	}
	#home-slider .flex-control-paging li a.flex-active {
		background-color: #AAA;

	}




	.features-wrapper .owl-nav {
		overflow: hidden;
		display: none;
		visibility: hidden;
	}
	.features-wrapper .owl-dots {
		display: block;
		visibility: visible;
	}


	.location-list-wrapper { height: auto; overflow-y: visible; border-right: solid 1px #e8e8e8; }
	.locations-map > .container > .row > div:first-child { padding-left: 15px; }
	.locations-map > .container > .row > div:last-child { padding-right: 15px; }

	.treatment-features > li { max-width: 100%; width: 100%; border: none; border-bottom: solid 1px #000; padding-bottom: 20px; margin-bottom: 30px;  }
	.treatment-features > li:last-child { border-bottom: none; }
	.treatment-features > li, .treatment-features > li:first-child, .treatment-features > li:last-child, .treatment-features > li:nth-child(4n+0) { padding-left: 15px; padding-right: 15px; }

	.faq-list > .item { margin-bottom: 15px; }
	.faq-list {
		margin-left: 0; margin-right: 0;
	}

	.faq-list > .col-xs-12 {
		padding: 0;
	}

	.product-content .image { line-height: 1px !important; }

	#competition-comparison > tbody > tr > th { line-height: 1; font-size: 16px; white-space: pre-wrap; }
	#competition-comparison td > img { width: 110px !important; max-width: 110px; }


	#logo-heroes img {
		margin-top: 10px;
		max-height: 50px;
		width: auto;
	}


	.banner, .banner > .container {
		min-height: 240px;
	}


	#vb_content_editor_3211_english .banner, #vb_content_editor_3211_english .banner > .container {

		max-height: 200px;
		min-height: 200px;

	}

	.purple-nav .navbar {
		background-color: #6258a6;
		margin-left: 0;
	}


	.purple-nav .navbar  .navbar-nav {
		width: 100%;
	}

	.purple-nav .navbar-nav > li.first a {
		padding: 10px 20px;
	}

	.banner .banner-text    {
		font-size: 28px;
		line-height: 34px;
	}

	.header-avengers { height: auto; width: 100%; margin-top: 10px;  }
	.header-spacer { display: none; }

	#visual-container-parent-665 .visual-builder-block-content p {
		font-size: 15px;
		line-height: 19px;
	}

	#visual-container-parent-665 img {
		max-width: 150px;
	}

}


/* SM - Small Devices ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 991px) {
/* Styles */

#logo { margin-top: 20px; }
.nav-container { padding: 0; }
.navbar-nav > li > a { font-size: 14px; padding: 25px 6px; }
#site_header.fixed .navbar-nav > li > a { padding-top: 12px; padding-bottom: 12px; }


.social-nav { margin-top: 25px; }
.social-nav > li > a { font-size: 14px; }
#site_header.fixed .social-nav { margin-top: 12px; }
.mini-nav { display: none; }
.mini-nav > li { display: block; }
.mini-nav > li > a { font-size: 10px; }

#site_footer { padding-top: 15px; padding-bottom: 40px; }
.footer-top-nav { margin-top: 12px; }
.footer-top-nav > li { padding: 10px 20px; }
.footer-top-nav > li > a { font-size: 12px; }
.footer-top .social-nav { margin-top: 15px; }
.footer-top .social-nav > li > a { font-size: 24px; }
.location-list .btn-col { padding-right: 15px !important; padding-left: 15px !important; }



.header-spacer, .header-avengers { height: 120px; width: auto; float: right; }
.header-spacer { margin-right: 15px; }

#logo-heroes img {

	margin-top: 45px;

}

.purple-nav .navbar-nav > li.first > a {
	padding-left: 15px;
}

}


/* MD - Medium Devices ----------- */
@media only screen
and (min-width : 992px)
and (max-width : 1199px) {
/* Styles */

	.navbar-nav > li > a { padding: 35px 8px; font-size: 13px; }
	.mini-nav > li > a { font-size: 10px; }
	.location-list .btn-col { padding-right: 15px !important; padding-left: 15px !important; }


	.header-spacer, .header-avengers { height: 140px; width: auto; float: right; }
	.header-spacer { margin-right: 45px; }

	#logo-heroes img {

		margin-top: 55px;

	}

	.lang-fr .mini-nav > li > a {
		font-size: 12px;
	}
	.lang-fr .mini-nav > li {
		margin-left: 7px;
	}

}


/* LG - Large Devices */
@media
only screen and (min-width : 1200px) {
/* Styles */






}
